Perform tasks associated with users including resending invitations and resetting passwords in your account or your client accounts.
POST /users/{id}/@/resend-invite
| Description | Resend the invitation email to a new user. |
| Permissions | user.manage |
| Resource URL | https://app.klipfolio.com/api/1.0/users/{id}/@/resend-invite |
| Fields | user id |
Example Request
POST https://app.klipfolio.com/api/1/users/0123456789abcdef0123456789abcdef/@/resend-invite
Example Response
{
"meta": { "success": true, "status": 200 },
"data": { "op_requested": "resend-invite" }
}
POST /users/{id}/@/reset-password
| Description | Reset a user password. |
| Permissions | user.manage |
| Resource URL | https://app.klipfolio.com/api/1.0/users/{id}/@/reset-password |
| Fields | user id |
Example Request
POST https://app.klipfolio.com/api/1/users/0123456789abcdef0123456789abcdef/@/reset-password
Example Response
{
"meta": { "success": true, "status": 200 },
"data": { "op_requested": "reset-password" }
}